.about-me {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /* background: linear-gradient(to top, #86377b 20%, #27273c 80%); */
    background: linear-gradient(-45deg, #222222, #1d1e22, #000000);
	background-size: 400% 400%;
	animation: gradient 10s ease infinite;
	height: 100vh;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

.about-me-content {
    height: 60vh;
    width: 70vw;
    margin-top: 5rem;
    display: flex;
    background: rgba(255,255,255,0.05);
    border-top-right-radius: 3rem;
    border-bottom-right-radius: 3rem;
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
}
.about-me > h1 {
    color: white;
}
.about-container-left {
    flex: 0.35;
    /* border: 1px solid white; */
    display: flex;
    flex-direction: column;
    align-items: center;
    background: rgba(255,255,255,0.2);
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
    font-size: 12px;
}
.about-container-left > img {
    height: 150px;
    border-radius: 50%;
    padding-top: 1rem;
    padding-bottom: 0.5rem;
}
.about-socials {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: 55%;
    width: 100%;
}
.about-socials > p {
    padding-left: 1rem;
}
.about-socials > p > i {
    padding-right: 1rem;
    color: var(--light-grey);
}
.about-container-right {
    flex: 0.65;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.about-container-right > p {
    background: rgba(255,255,255,0.5);
    padding: 1rem;
    border-radius: 1.5rem;
}
@media (max-width: 750px){
    .about-me-content {
        width: 90vw;
        height: 70vh;
    }
    .about-container-right{
        font-size: 12px;
    }
    .about-me > h1 {
        margin-top: 7rem;
    }
}
